[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCheckBox.EditingDone

EditingDone - if the datalink is in an Editing state, updates the data through the link then calls inherited EditingDone

## Declaration

Source position: dbctrls.pp line 616

`public procedure TDBCheckBox.EditingDone; override;`

## See also

TControl.EditingDone |  | EditingDone - what to do when you have finished editing; calls the OnEditingDone event handler if assigned

The latest version of this document can be found at lazarus-ccr.sourceforge.net .